
using Microsoft.AspNetCore.Components;

namespace TSC2.Client.Pages
{
	public partial class Info : ComponentBase
	{
		[Parameter]
		public string Shop { get; set; } = "DEFAULT_NAME";

		public void DoAThing()
		{
            Console.WriteLine("This is a mimic of a sql query... DO NOT LOOK AT THIS PLEASE");
        }
	}
}